Bug 150443 - Asus P4P800 motherboard doesn't install
Asus P4P800 motherboard doesn't install
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-06 13:03 EST by Peter (Zebar) Astakhov
Modified: 2013-03-06 00:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter (Zebar) Astakhov 2005-03-06 13:03:21 EST
I try install RHEL4-ES to asus p4p800 motherboard from CD.
I saw Loading isolinux....
and computer reboot.

Step to reproduce:
take computer with p4p800 motherboard.


This bug like bug #121819
Comment 1 Suzanne Hillman 2005-03-11 15:37:06 EST
Does this machine allow you to install and boot anything else other than RHEL4
on it? 

Did you check that the CDs are good?

What kind of hardware is in the system, especially the interface for the CD and
hard drive (IDE, SCSI, SATA, etc)?

Does this happen every time you try to install on this machine? 

Does it happen on other machines?
Comment 2 Peter (Zebar) Astakhov 2005-03-12 00:05:32 EST
(In reply to comment #1)
> Does this machine allow you to install and boot anything else other than RHEL4
> on it? 
Yes. On this machine now working Fedora Core 3, before FC3 on this machine FC2
was work. But with FC2 I have trouble with installation like this. 

> Did you check that the CDs are good?
Yes. I install RHEL on another computer from this disk LATER.

> What kind of hardware is in the system, especially the interface for the CD and
> hard drive (IDE, SCSI, SATA, etc)?
This motherboard with SATA interface. I use SATA HDD Seagate 160Gb and DVD+RW
NEC on PATA. SATA controller working in compatible mode - in enchanced mode
Linux (FC2, FC3, SUSE 9.1, ASPLinux etc.) not working with HDD.



> Does this happen every time you try to install on this machine? 
This happened every time, then I try install FC2 or RHEL4-ES. Another distro - good.

> Does it happen on other machines?
No.

IMHO, Asus P4P800 - very bugly motherboard. How I knew, many people have trouble
with this m/b in Linux. But MS Windows on this m/b working fine.
Comment 3 Jiri Pallich 2012-06-20 12:15:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.